Bug 5172 - [UPDATE REQUEST] os-prober-1.63-9
: [UPDATE REQUEST] os-prober-1.63-9
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-13 21:34 MSK by Konstantin Vlasov
Modified: 2015-03-23 11:03 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2015-03-13 21:34:47 MSK
Improved detection for btrfs-based operating systems. If OS resides on btrfs itself, but additionally makes use of subvolumes for additional mount points, it was not detected by os-prober. (Example: openSUSE default configuration when installed on btrfs.)
Comment 1 Konstantin Vlasov 2015-03-13 21:35:15 MSK
https://abf.rosalinux.ru/build_lists/2471782
https://abf.rosalinux.ru/build_lists/2471783

Advisory: Improved detection for btrfs.
Comment 2 Vladimir Potapov 2015-03-17 20:20:57 MSK
The update sent to expanded testing
***********************************
Comment 3 Vladimir Potapov 2015-03-23 07:22:19 MSK
os-prober-1.63-9
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2471782/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2471783/x86_64/main/release/
******************************** Advisory ****************************
Improved detection for btrfs
**********************************************************************
QA Verified